@media only screen and (max-device-width: 600px) {
    .error_title {
        color: #E0DFD9;
        text-align: center;
        font-family: "Exo";
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
    }

    .error_subtitle {
        color: #FFF;
        font-family: "Lato";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 186.965%;
        text-align: center;
    }

    .error_main {
        background: url(../img/error_mob.png);
        background-color: #0b1928;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        width: 100%;
        height: 617px;
        padding-left: 0px;

    }

    .error_ccontent {
        display: flex;
        width: 252px;
        padding: 0px 24px;
        flex-direction: column;
        align-items: center;
        /* gap: 24px; */
        margin-top: 277px;
        margin-left: auto;
        margin-right: auto;
    }

    /* Order history */

    .above_panel {
        background: var(--primaries-light-blue, #10263D);
        display: flex;
        width: 100%;
        height: 57px;
        justify-content: left;
        align-items: center;
    }

    .top_panel {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        gap: 0px;
        margin-left: 0px;
    }

    .od_box {
        display: flex;
        width: 100%;
        padding: 24px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        overflow: scroll;
        gap: 32px;
        border: 1px solid var(--primaries-neutral-500, #D0D0D0);
        background: var(--primaries-neutral-white, #FFF);
        box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
        margin-top: 0px;
    }
    .od_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 639px;
}
.table_box{
    width:1174px;
}
    .od_title {
        color: var(--primaries-neutral-800, #3C3C3C);
        text-align: center;
        font-family: "Exo";
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 131.787%;
        letter-spacing: 1.68px;
        text-transform: uppercase;
        margin-bottom:0px;
    }

    .od_subtitle {
        color: var(--primaries-neutral-800, #3C3C3C);
        text-align: center;
        width: 307px;
        font-family: "Lato";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 186.965%;
        margin-bottom: 32px;
    }

    section {
        padding-bottom: 0rem !important;
        position: relative;
        overflow: hidden;
    }

    /* Dashboard */
    .dash_box {
        display: flex;
        width: 375px;
        padding: 40px 24px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 24px;
        border: 1px solid var(--primaries-neutral-500, #D0D0D0);
        background: var(--primaries-neutral-white, #FFF);
        box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
        margin-top: 0px;
    }
.upper_cover{
background: var(--primaries-light-blue, #10263D);
    
}
    .dash_subtitle2 {
        color: var(--primaries-neutral-800, #3C3C3C);
        text-align: center;
        width: 307px;
        font-family: "Lato";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 186.965%;
    }
    .your_title {
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: "Lato";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.28px;
    text-transform: capitalize;
    margin-bottom:0px;
}



    .dash_cont_box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        align-self: stretch;
    }

    .dash_title {
color: var(--primaries-light-blue, #10263D); 
text-align: center;
        font-family: "Exo";
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
    }
    .text_name {
        color: var(--primaries-neutral-700, #656565);
        font-family: "Lato";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 149.49%;
        letter-spacing: 0.56px;
        text-transform: capitalize;
        border: 0px;
        border-radius:0px;
    }
    .linne {
    width: 1px;
    height: 41px;
    background: var(--primaries-neutral-white, #FFF);
}

    /* Check out */
    .secur_e {
        color: var(--primaries-light-blue, #10263D);
        font-family: Exo;
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 131.787%;
        letter-spacing: 1.68px;
        text-transform: uppercase;
        margin-bottom: 0px;
    }

    .white_boxx {
        width: 375px;
        border: none;
        background: none;
        box-shadow: none;
    }

    .yourcheck_box {
        display: flex;
        width: 100%;
        padding: 0px 24px 24px;
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }

    .check_cont_box {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: flex-start;
        gap: 16px;
        align-self: stretch;
    }

    .checktext_2 {
        display: flex;
        width: 100%;
        height: 48px;
        align-items: center;
        gap: 10px;
        border: 1px solid var(--primaries-neutral-600, #9B9B9B);
        background: var(--primaries-neutral-white, #FFF);
    }

    .checktext_1 {
        display: flex;
        width: 100%;
        height: 48px;
        align-items: center;
        gap: 10px;
        border: 1px solid var(--primaries-neutral-600, #9B9B9B);
        background: var(--primaries-neutral-white, #FFF);
    }

    .form-check-input {
        width: 18px;
        height: 18px;
    }

    .captcha {
        width: 100%;
        max-width: 327px;
        margin-left: 10px;
    }

    .captch_img {
        width: 100%;
    }

    .master_caard {
        width: 100%;
        max-width: 278px;
    }

    .master_img {
        width: 100%;
    }

    .check_contain {
        display: flex;
        padding: 40px 0px;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    .checkyour_title {
        color: var(--primaries-neutral-800, #3C3C3C);
        font-family: "Exo";
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
    }

    .order_summ {
        display: flex;
        width: 327px;
        justify-content: space-between;
        align-items: flex-start;
         gap: 50px; 
    }

    .yourcheck_boxod {
        display: flex;
        width: 375px;
        padding: 48px 40px;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }

    .yourcheck_boxod {
        display: flex;
        width: 375px;
        padding: 0px 24px 40px;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }

    .chec_out_box {
        display: flex;
        padding: 16px 32px;
        width: 100%;
        height: 51px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex: 1 0 0;
        border-radius: 36px;
        background: var(--primaries-blue, #3978B2);
    }

    .disc_box {
        display: flex;
        width: 100%;
        align-items: flex-start;
        flex-direction: column;
        gap: 16px;
        align-self: stretch;
    }
    .color_1 {
    width: 167px;
    color: var(--primaries-neutral-800, #3C3C3C);
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    margin-bottom: 0px;
}

    .btn_apply {
        display: flex;
        padding: 16px 32px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex: 1 0 0;
        width: 100%;
        border-radius: 36px;
        border: 2px solid var(--primaries-blue, #3978B2);
        color: var(--primaries-blue, #3978B2);
        text-align: center;
        font-family: "Lato";
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 0.64px;
        text-transform: uppercase;
    }

    .code_boxx {
        display: flex;
        width: 100%;
        height: 48px;
        padding: 8px 12px;
        align-items: center;
        gap: 10px;
        flex: 1 0 0;
        border: 1px solid var(--primaries-neutral-600, #9B9B9B);
        background: var(--primaries-neutral-white, #FFF);
        display: flex;
        height: 48px;
        padding: 8px 12px;
        align-items: center;
        gap: 10px;
        align-self: stretch;

    }

    .disc_code {
        color: var(--primaries-neutral-700, #656565);
        font-family: "Lato";
        font-size: 14px;
        font-style: normal;
        border: none;
        font-weight: 400;
        line-height: 149.49%;
        letter-spacing: 0.56px;
        text-transform: capitalize;
    }

    .yourcheck_boxod {
        display: flex;
        width: 375px;
        padding: 0px 24px 0px;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }

    .dash_line {
        margin: 0px;
        height: 2px !important;
        align-self: stretch;
        stroke-width: 2px;
        background-color:var(--primaries-blue, #3978B2);
        opacity: 0.2;
    }

    /* Ordewr Confirm */
    .od_cnf_box {
        display: flex;
        padding: 40px 0px;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }
     .checkyour_title_1 {
        color: var(--primaries-light-blue, #10263D);
        font-family: "Exo";
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
    }

    .border_confirm_boxx {
        width: 375px;
        border: 1px solid var(--primaries-neutral-500, #D0D0D0);
        background: var(--primaries-neutral-white, #FFF);
        box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
    }

    .confirmcheck_boxod {
        display: flex;
        width: 375px;
        padding: 48px 40px;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }

    .dash_line4 {
        margin: 8px;
        height: 2px !important;
        align-self: stretch;
        stroke-width: 2px;
        background-color: var(--primaries-blue, #3978B2);
        opacity: 0.2;
    }

    .od_cnf_box {
        display: flex;
        padding: 0px;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    .confirmcheck_boxod {
        display: flex;
        width: 375px;
        padding: 24px;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }
    .order_confirm{
        padding-top: 85px;
    }


}

@media only screen and (min-device-width: 1200px) and (max-device-width: 1348px) {
    .error_main {
        background: url(../img/error_bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        width: 100%;
        height: 620px;
        margin-top: 4rem;
        padding-left: 8rem;
        padding-bottom: 15rem;
    }

    /* Order history */
    .top_panel {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        gap: 31px;
    }
}

@media only screen and (min-device-width: 1440px) and (max-device-width: 1499px) {
    .error_main {
        background: url(../img/error_bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        width: 100%;
        height: 620px;
        margin-top: 4rem;
        padding-left: 8rem;
        padding-bottom: 15rem;
    }

    /* order history */
    .top_panel {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        gap: 31px;
    }
}

@media only screen and (min-device-width: 1500px) and (max-device-width: 1699px) {

    /* order history */
    .top_panel {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        gap: 31px;
    }
}

@media only screen and (min-device-width: 1800px) and (max-device-width: 1919px) {}